Intranet - Bug #5496

Departments with same name should not exist. Please make validation for existing same name.

"Department name already exist"

01/02/2023 02:54 PM - priyanka Sharma

Status: Resolved Start date: 01/02/2023
Priority: Normal Due date:
Assignee: Irfan Varis % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History
#1 - 03/15/2023 01:06 PM - priyanka Sharma

- Assignee set to Irfan Varis

#2 - 03/15/2023 07:01 PM - Irfan Varis

- Status changed from New to Resolved
